Saw yesterday that Novell released patches for eDirectory 8.8.8 for OES 11.2. On my Groupwise 2012 server, I am getting a conflict error when running Online Updates.

patch:oes11sp2-edirectory-888-patch2-hot-patch-9407.noarch conflicts with novell-NLDAPbase.x86_64 < provided by novell-NLDAPbse-

It gives me 3 choices for Conflict Resolution. I can deinstall, replace, or not install the patch. I believe I would want to do replace, but I do not want to cripple my server either.

Please help guide me, Obi-Wan!